package org.dromara.monitoring.monEnum;

public enum QualityEnum {

    FLUENCY("流畅", "0"),
    HIGHDEFINITION("高清", "1"),
    CIF("4CIF", "2"),
    CIFG("1080P", "3");



    private String name;

    private String value;

    private QualityEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }
    public String getName() {
        return name;
    }
    public String getValue() {
        return value;
    }
}
